{
	"parent":"netherdepthsupgrade:main/get_wet_lava_sponge",
	"display":{
		"icon":{
			"item":"netherdepthsupgrade:lava_sponge"
		},
		"title":{
			"translate":"netherdepthsupgrade.advancement.turn_wet_lava_sponge"
		},
		"description":{
			"translate":"netherdepthsupgrade.advancement.turn_wet_lava_sponge.desc"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"turn_wet_lava_sponge":{
			"trigger":"netherdepthsupgrade:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"netherdepthsupgrade:wet_lava_sponge"
				}]
			}
		}
	},
	"requirements":[
		[
			"turn_wet_lava_sponge"
		]
	],
	"sends_telemetry_event":false
}